# OgreTerrainSceneManager.h File Reference

`#include "OgreTerrainPrerequisites.h"`
`#include "OgreOctreeSceneManager.h"`
`#include "OgreOctreeSceneQuery.h"`
`#include "OgreTerrainRenderable.h"`
`#include "OgreTerrainPageSource.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005